- Suporte de mesa
- Específico para videoporteiros
- Compatível com o monitor AK-S565 e AK-S567
- Orifícios de conexão
- Medidas: 145 (Al) x 145 (Lg) x 157 (Pf) mm
- Fabricado em alumínio

AK-R20K-2
- Sistema de videoporteiro 2 fios montados à superfície
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão EM/MF, NFC e PIN | 1 relé
- Códigos temporários | 2 fios LP
- Manutenção Cloud
- Ligação de monitor e placas via Cloud
Em stock online
302,21 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | R20K-2 |
| Controlo de acesso | Abertura da porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC e PIN, com registos |
| Capacidade | Contactos: 1.000 Utilizadores RFID: 5.000 cartões/palavras-passe |
| Teclado | Painel de botões mecânica de chamada numérica com iluminação LED configurável |
| Saídas | 1 x relé para fechadura, 1 x Wiegand OUT e 1 x RS485 |
| Entradas | 1 x botão de saída e 1 x Wiegand IN |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.7″ 2 Megapixel CMOS com sensor infravermelhos e de luz |
| Ângulo de visão | 110° (H) / 58° (V) |
| Resolução de câmara | 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 e H.265 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP65 e IK07 |
| Temp. funcionamento | -30 ºC ~ +60 ºC |
| Dimensões | 185 (Al) x 85 (Lg) x 29 (Pf) mm |
| Alimentação | DC 24 V / 48 V | 1000 mA máx. |
| Peso | 800 g |
Produtos Relacionados

Em stock online
24,46 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-S539
- Medidas: 368 (Al) x 184 (Lg) x 12 (Pf) mm
- Fabricado em aço galvanizado
- Montagem na superfície
- Fácil instalação
Em stock online
31,66 € IVA incl.

- Painel frontal e caixa de registro encastrada
- Específica para Akuvox AK-E16C e AK-A05C
- Painel: 230 (Al) x 120 (Lg) x 22 (Pf) mm
- Caixa: 223 (Al) x 109 (Lg) x 40 (Pf) mm
- Fabricado em alumínio e aço galvanizado
Em stock online
35,26 € IVA incl.

- Leitor de acesso
- Acesso por cartão EM/MF e PIN
- Indicador LED e acústico
- Wiegand 26/34
- Compatível com equipamentos Akuvox e de terceiros
- Adequado para exterior IP65 | Metal
Em stock online
47,49 € IVA incl.




















